footnote.sep.leader.properties
Prev | Miscellaneous | Next

## Name

footnote.sep.leader.properties — Properties associated with a procedure

## Synopsis

    <xsl:attribute-set name="footnote.sep.leader.properties">
      <xsl:attribute name="color">black</xsl:attribute>
      <xsl:attribute name="leader-pattern">rule</xsl:attribute>
      <xsl:attribute name="leader-length">1in</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for the rule line that separates the footnotes from the body text. These are properties applied to the fo:leader used as the separator.

If you want to do more than just set properties on the leader element, then you can customize the template named `footnote.separator` in `fo/pagesetup.xsl`.

Prev | Up | Next
footnote.mark.properties | Home | xref.with.number.and.title